# List Type1 Page API specification

## API Url : /list-type1-page

Note : API Request cases are described in :
  http://git.daboryhost.com:10880/dabory/erp-normal/src/master/example-json-request/list-type1-cases


## Variable Description

|   QueryName  | Descriptiion | Deprecated | Remarks |
|----------|-------------|------|------|
|pro/post/blog-list-center-std|blog list in center widget|yes|used for being included in list-type1-book|

